/* Style Sheet for www.uniq.com.au */

body {
    color: #000000;
    background: #ffffff;
    font: normal 10pt Arial, Helvetica, sans-serif;
    text-align: center;
}
#page {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

a {
    color: #940152;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1 {
    text-align: center;
    font-weight: bold; font-size: 200%;
}

h2 {
    font-weight: bold; font-size: 160%;
}

h3 {
    font-weight: bold; font-size: 120%;
}

img {
    border: 0px;
}

img.centre {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

li {
    padding-bottom: 1em;
}

table {
    border: 0;
    margin: 0;
    padding: 0px;
}

.bottom_menu {
    text-align: center;
}

.bottom_menu img {
    vertical-align: middle;
}

.centre {
    text-align: center;
}

/* contact table */
.contact dt {
    width: 5em;
    float: left;
}

/* introduction */
.intro {
    text-align: center;
    font-size: 140%;
}

/* profile */
.profile p {
    margin-left: 5em;
}

/* services table */
.services h3 {
    margin: 0;
    padding: 0;
}
.services tr:hover {
    background: #940152 url(ua_strip.jpg) repeat-y;
}

.top_menu {
    text-align: center;
    display: block;
    font-size: 120%;
    margin: 0px 0px 2px 0px;
    padding: 4px 4px 4px 4px;
    color: #ffffff;
    background: #940152 url(ua_strip.jpg) repeat-y;
    border-radius: 0px 16px 16px 0px;
}

.top_menu a {
    font-style: normal;
    padding: 4px 1em 4px 1em;
    color: #ffffff;
}
